@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
    font-family: "Horizon";
    src: url("../public/fonts/horizon.otf");
}

@font-face {
    font-family: "MontserratMedium";
    src: url("../public/fonts/Montserrat-Medium.ttf");
}

@font-face {
    font-family: "MontserratBold";
    src: url("../public/fonts/Montserrat-Bold.ttf");
}